Subject: RE: [Policy] Policy LDAP Schema

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Wed, 10 Jul 2002 07:31:12 +0200

This document is in the IESG queue and being processes.

The IANA normally makes the final assignments just before the
documents get published as RFC. So it may take another couple
of months before that happens.

Bert 

> -----Original Message-----
> From: David McTavish [mailto:[email-masked]]
> Sent: dinsdag 9 juli 2002 23:16
> To: [email-masked]'
> Subject: [Policy] Policy LDAP Schema
> 
> 
> 
> I was wondering if there was any progress in obtaining OID's 
> and definitions
> for the LDAP implementation of the Policy schema.
> (http://www.ietf.org/internet-drafts/draft-ietf-policy-core-sc
> hema-14.txt).
> My company is basing our schema on the PCIM model and would like to
> implement soon.  Any idea on when OID's will be obtained, or 
> what they are
> would be greatly appreciated.  In the interim, I have been 
> using my own
> company OID to have a usable schema. Please feel free to replace the
> Sandvine PCIM OID's (1.3.6.1.4.1.11610.2) with the proper 
> IANA-sponsored
> PCIM OID.
> 
> 
> 
> Regards,
> David McTavish
> 
> 
> 
>  <<pcim.schema>> 
> 
> 

_______________________________________________
Policy mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/policy

---

From: "Larry S. Bartz" <[email-masked]>
Date: Wed, 10 Jul 2002 08:28:03 -0500

Bert and all,

http://www.ops.ietf.org/draft-status.html  indicates Kurt Zeilenga is in
possession of the draft on behalf of the IESG. A month ago, I asked Kurt
about the status of the draft. Here is what he said:

Kurt D. Zeilenga wrote, On 06/07/2002 12:10 PM:
 > As far as I know, the AD is awaiting for submission of a
 > revised I-D to address a number of issues.  These include
 > clarifications associated with the I-D's normative reference
 > to DSP0123, an "external specification" and the addition of
 > an "IANA Considerations" section.

My query http://atm.tut.fi/list-archive/policy/msg00697.html and Kurt's
reply http://atm.tut.fi/list-archive/policy/msg00698.html both posted
to this list.

When Kurt's reply did not elicit a reponse from the draft's authors,
I posted this followup: http://atm.tut.fi/list-archive/policy/msg00701.html
which also failed to elicit a response from the draft's authors.

On Monday of this week, I had a private conversation with one of
the draft's authors. He indicated surprise that the  "external 
specification"
issue was still a hangup. The draft's normative reference to the DMTF's
DSP0123 had been thoroughly discussed in this forum last November.

What is going on here? Is the delay in advancing PCLS due to a
miscommunication, or is there really an unresolved issue?

-- 
--
#::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::|
# Larry Bartz                           |                              |
#  [email-masked]     | Ooo, ooo,                    |
#                                       | Ooo, ooo, oooooo!            |
#                                       | I've got a gnu attitude!     |
#  voice (317) 226-7060                 |                              |
#  FAX   (317) 226-6378                 |                              |
#::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::|